/* The word 'afternoon'. */
"Afternoon" = "下午";

/* The word 'evening'. */
"Evening" = "晚上";

/* No comment provided by engineer. */
"Later today" = "今天晚些时候";

/* The word 'morning'. */
"Morning" = "上午";

/* No comment provided by engineer. */
"My week starts" = "一周开始于";

/* No comment provided by engineer. */
"My weekend starts" = "周末开始于";

/* Next Week */
"Next Week" = "下周";

/* No comment provided by engineer. */
"Notification postpone" = "推迟通知";

/* Pick a Date */
"Pick a Date" = "选择一个日期";

/* No comment provided by engineer. */
"Set my afternoon at" = "下午开始于";

/* No comment provided by engineer. */
"Start my evening at" = "晚上开始于";

/* No comment provided by engineer. */
"Start my weekends at" = "周末开始于";

/* No comment provided by engineer. */
"Start my workday at" = "工作日开始于";

/* This Afternoon */
"This Afternoon" = "今天下午";

/* This Evening */
"This Evening" = "今天晚上";

/* This Weekend */
"This Weekend" = "这周末";

/* Tomorrow Afternoon */
"Tomorrow Afternoon" = "明天下午";

/* Tomorrow Evening */
"Tomorrow Evening" = "明天晚上";

/* Tomorrow Morning */
"Tomorrow Morning" = "明天上午";

/* On My Mac */
"On My Mac" = "在 Mac 上";

/* 'hour' singular' */
"hour" = "小时";

/* 'hour' plural */
"hours" = "小时";

/* the word 'later' */
"later" = "以后";

/* 'minute' plural */
"minutes" = "分钟";

